apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-10T19:16:11.40192558Z"
  generatedBy: SUSE LLC
chart:
  name: vllm
  version: 0.1.6
  appVersion: 0.9.1
images:
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: vllm
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: lmcache-lmstack-router
    image: dp.apps.rancher.io/containers/lmcache-lmstack-router:0.1.6-3.20
    chart: vllm
    digests:
      - digest: sha256:4ebb698b07df1580611aa1a278dee94e06b99f3589191d12664b8e23f32f6522
        arch: linux/amd64
      - digest: sha256:c48c583288c91b887218dc746352a418fcfd9affab6205be4747e7ac4c3c388b
        arch: linux/arm64
  - name: lmcache-vllm-openai
    image: dp.apps.rancher.io/containers/lmcache-vllm-openai:0.3.2-3.18
    chart: vllm
    digests:
      - digest: sha256:746b9bf121897bbb5ac8c058d9f2bb9863f01ac130ac85c853824950b4989dd1
        arch: linux/amd64
      - digest: sha256:6e686d81ba53026b854cb3cd2a107cf9a35c2135e6274ab1e78f9cb642ea3031
        arch: linux/arm64
  - name: vllm-openai
    image: dp.apps.rancher.io/containers/vllm-openai:0.9.1-4.18
    chart: vllm
    digests:
      - digest: sha256:caa0eb07c0f83df0c2f08ae76ea80f154afa1aae9c2464c92d2e448554912fda
        arch: linux/amd64
      - digest: sha256:f7a4be3b92f105e286d453b9a0d0c998ba84a60331c1cb1d352ae5648e2c4779
        arch: linux/arm64
